SoundRewindFile(3)

Name
SoundRewindFile - rewind an audio file.

Synopsis
#include <audio/audiolib.h>

int SoundRewindFile(sound)
    Sound sound;

Arguments

sound
    Specifies the audio file description.

Description
SoundRewindFile resets the position of read/write of the audio file to the beginning.

See Also

audiolib - Network Audio System C Language Interface